Error

two or more packages specified (netrik lenny)